Gradual increase in "time to throbber stop" during June 2014 (nexus s)

RESOLVED WONTFIX

Status

()

RESOLVED WONTFIX
5 years ago
a year ago

People

(Reporter: gbrown, Unassigned)

Tracking

(Blocks: 1 bug)

Trunk
x86_64
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

5 years ago
http://phonedash.mozilla.org/#/org.mozilla.fennec/throbberstop/local-blank/norejected/2014-05-31/2014-06-30/notcached/noerrorbars/standarderror shows a gradual regression for the Nexus S devices (and perhaps to others in a very minimal way). It might be several small regressions, but it seems almost linear over most of June...I wonder if there's some cumulative factor gradually slowing it down.

For example, looking at nexus-s-2 mozilla-central, I see

2014-05-31 20:37:53
nexus-s-2
(mozilla-central/rev/d6fccb7c56a8):
4689±15
N=8

2014-06-15 09:29:15
nexus-s-2
(mozilla-central/rev/7a8d540c1cb2):
4781±27
N=8

2014-06-29 19:37:29
nexus-s-2
(mozilla-central/rev/b6408c32a170):
4914±18
N=8

Comment 1

4 years ago
moving to Firefox on Android... I'll try to dig into this more soon.
Blocks: 953342
Component: Autophone → General
Product: Testing → Firefox for Android
(Reporter)

Updated

a year ago
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.